 @charset "utf-8";
/* CSS Document */

/*-------------------------------
	共通
--------------------------------*/
* {
	margin: 0px;
	padding: 0px;
	max-height: 9999999px; 
}
body {
	font-size:16px;
	font-family: "遊ゴシック体", "遊ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Miryo, sans-serif;
	font-weight:500;
	text-align:left;
	color:#333;
	min-width:1000px;
	-webkit-text-size-adjust: 100%;
}
p,li,dt,dl {
	line-height:1.6em;
}
a {
	color:#000;
	text-decoration: none;
	-moz-transition:  background-color 0.4s, color 0.4s, border-color 0.4s;
	-o-transition:  background-color 0.4s, color 0.4s, border-color 0.4s;
	-webkit-transition: background-color 0.4s, color 0.4s, border-color 0.4s;
	transition: background-color 0.4s, color 0.4s, border-color 0.4s;
}
a:hover {
	color:#999;
}
@media(max-width:600px){
body {
	font-size: 13px;
	text-align:left;
	min-width:320px;
	-webkit-text-size-adjust: 100%;
}
p,li,dt,dl {
	line-height:1.6em;
}
a {
	transition: none;
}
a:hover {
	color:#000;
}
}



.rss {
	margin:35px 40px 0;
	height:300px;
	overflow:auto;
	font-weight:600;
}
@media(max-width:600px){
.rss {
	margin:10px 10px 0;
	height:200px;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
}


.news-list {
  list-style:none;
  margin:0 20px 0 0;

  display:grid;
  grid-template-columns:repeat(3, 1fr);
  gap:50px 30px;
}
.news-list li {
  text-align:left;
}
.news-list a {
  display:block;
  text-decoration:none;
  color:#333;
  transition:opacity 0.4s;
}
.news-list a:hover {
	opacity: 0.6;
}
.news-list img {
	object-fit:cover;
	height: 200px;
	width: 100%;
	object-position:50% 50%;
  display:block;
  border:1px solid #ccc;
}
.news-list .date {
	font-size:13px;
  margin-top:10px; 
}
@media(max-width:600px){
.news-list {
  list-style:none;
  margin:0 5px 0 0;

  display:grid;
  grid-template-columns:repeat(2, 1fr);
  gap:30px 15px;
}
.news-list img {
	object-fit:cover;
	height: 110px;
	width: 100%;
	object-position:50% 50%;
  display:block;
  border:1px solid #ccc;
}
.news-list .date {
	font-size:11px;
  margin-top:10px; 
}
}